Yess eCommerce application - Bug #141
Accepts large amount of digits

08/12/2021 11:43 AM - Minal Watmode

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

rajat gupta

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/12/2021

0%
0.00 hour
0.00 hour

Description

Back end URL >—mastermanagement—itera—master> Brand master -> new brand

Accepts large amount of digits in all fields of this screen

History

#1 - 08/16/2021 11:59 AM - rajat gupta

- Status changed from New to Resolved

#2 - 08/20/2021 01:10 PM - Minal Watmode

- Status changed from Resolved to Closed
